Themeswitcher_XH

Stilisierte Themes

Themeswitcher_XH ermöglicht die Anzeige von Widgets, die es Ihren Besuchern erlauben eines der verfügbaren Themes (alias Templates) auszuwählen. Dies ist besonders praktisch für Demonstrationszwecke, aber könnte ebenso für normale Websites angemessen sein, vor allem, wenn Sie ein ausgefallenes Template verwenden, dass nicht unbedingt barrierefrei oder gut benutzbar ist.

Das Plugin benötigt CMSimple_XH ≥ 1.6.3, Pfw_XH ≥ 0.2.0 und PHP ≥ 5.4.0. Es kann unter Einhaltung der GPLv3 verwendet werden.

Themeswitcher_XH wurde noch nicht in verschiedenen Umgebungen getestet. Es ist eine so genannte Beta-Version. Vorsicht bei der Verwendung!

Änderungen sind im Changelog aufgeführt. Weitere Details können Sie online dem Handbuch entnehmen.